package com.ym.game.netstate;

/**
 * @author (wangXuewei)
 * @datetime 2020-10-21 14:38 GMT+8
 * @detail :
 */
public interface NetStateChangeObserver {
    void onNetDisconnected();
    void onNetConnected(NetworkType networkType);

}
